/* CC16.css Responsive Caspar Homer styles -- mrp -- 1 April 2016 - no kidding!
last updated 1 April 2016 based on Caspar.css 11Feb16 update : mrp */

a { text-decoration: none; }

a:link { color: #008; text-decoration: none; }
a:hover  { color: #00F; text-decoration: underline; }
a:active, a:visited { color: #808; text-decoration: none; }

a.dk:link { color: #ff0; text-decoration: none; }
a.dk:hover { color: #ff0;  text-decoration: underline; }
a.dk:active, a.dk:visited { color: #ff4; text-decoration: none; }

body { background-color: #040 ; font-size: 18px; }

p { text-indent: 2em ; }

h1,h2,h3,h4,h5,h6,p {  line-height: 1.45; padding: 0 ;}
h1 { font-size: 3.5vw; }
h2 { font-size: 3vw; }
h3 { font-size: 2vw; }
h4 { font-size: 2vw; background: #FF0; }
